<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="chTime.Text" xml:space="preserve">
    <value>Thời gian</value>
  </data>
  <data name="chData.Text" xml:space="preserve">
    <value>Dữ liệu</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="lbTest.Location" type="System.Drawing.Point, System.Drawing">
    <value>823, 11</value>
  </data>
  <data name="lbLastMessage.Size" type="System.Drawing.Size, System.Drawing">
    <value>890, 22</value>
  </data>
  <data name="llbHelp.Location" type="System.Drawing.Point, System.Drawing">
    <value>903, 11</value>
  </data>
  <data name="llbHelp.Size" type="System.Drawing.Size, System.Drawing">
    <value>139, 17</value>
  </data>
  <data name="llbHelp.Text" xml:space="preserve">
    <value>Phím nóng/Thông tin</value>
  </data>
  <data name="btnClear.Text" xml:space="preserve">
    <value>Xóa</value>
  </data>
  <data name="editProfileForController1ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>265, 26</value>
  </data>
  <data name="editProfileForController1ToolStripMenuItem.Text" xml:space="preserve">
    <value>Sửa Profile của Controller 1</value>
  </data>
  <data name="editProfileForController2ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>265, 26</value>
  </data>
  <data name="editProfileForController2ToolStripMenuItem.Text" xml:space="preserve">
    <value>Sửa Profile của Controller 2</value>
  </data>
  <data name="editProfileForController3ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>265, 26</value>
  </data>
  <data name="editProfileForController3ToolStripMenuItem.Text" xml:space="preserve">
    <value>Sửa Profile của Controller 3</value>
  </data>
  <data name="editProfileForController4ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>265, 26</value>
  </data>
  <data name="editProfileForController4ToolStripMenuItem.Text" xml:space="preserve">
    <value>Sửa Profile của Controller 4</value>
  </data>
  <data name="toolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>262, 6</value>
  </data>
  <data name="startToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>265, 26</value>
  </data>
  <data name="startToolStripMenuItem.Text" xml:space="preserve">
    <value>Bắt đầu</value>
  </data>
  <data name="openToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>265, 26</value>
  </data>
  <data name="openToolStripMenuItem.Text" xml:space="preserve">
    <value>Mở</value>
  </data>
  <data name="exitToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>265, 26</value>
  </data>
  <data name="exitToolStripMenuItem.Text" xml:space="preserve">
    <value>Thoát (Chuột giữa)</value>
  </data>
  <data name="cMTaskbar.Size" type="System.Drawing.Size, System.Drawing">
    <value>266, 192</value>
  </data>
  <data name="notifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 548940 characters]
</value>
  </data>
  <data name="bnLight3.Location" type="System.Drawing.Point, System.Drawing">
    <value>1083, 94</value>
  </data>
  <data name="bnLight3.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 28</value>
  </data>
  <data name="pBStatus1.Location" type="System.Drawing.Point, System.Drawing">
    <value>511, 26</value>
  </data>
  <data name="bnEditC3.Location" type="System.Drawing.Point, System.Drawing">
    <value>1029, 94</value>
  </data>
  <data name="bnEditC3.Text" xml:space="preserve">
    <value>Sửa</value>
  </data>
  <data name="bnEditC4.Location" type="System.Drawing.Point, System.Drawing">
    <value>1029, 130</value>
  </data>
  <data name="bnEditC4.Text" xml:space="preserve">
    <value>Sửa</value>
  </data>
  <data name="cBController1.Location" type="System.Drawing.Point, System.Drawing">
    <value>883, 23</value>
  </data>
  <data name="bnEditC2.Location" type="System.Drawing.Point, System.Drawing">
    <value>1029, 58</value>
  </data>
  <data name="bnEditC2.Text" xml:space="preserve">
    <value>Sửa</value>
  </data>
  <data name="cBController2.Location" type="System.Drawing.Point, System.Drawing">
    <value>883, 59</value>
  </data>
  <data name="cBController3.Location" type="System.Drawing.Point, System.Drawing">
    <value>883, 95</value>
  </data>
  <data name="bnEditC1.Location" type="System.Drawing.Point, System.Drawing">
    <value>1029, 22</value>
  </data>
  <data name="bnEditC1.Text" xml:space="preserve">
    <value>Sửa</value>
  </data>
  <data name="cBController4.Location" type="System.Drawing.Point, System.Drawing">
    <value>883, 131</value>
  </data>
  <data name="lbSelectedProfile.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 18</value>
  </data>
  <data name="lbSelectedProfile.Text" xml:space="preserve">
    <value>Profile đã chọn</value>
  </data>
  <data name="lbStatus.Location" type="System.Drawing.Point, System.Drawing">
    <value>489, 0</value>
  </data>
  <data name="lbStatus.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 18</value>
  </data>
  <data name="lbStatus.Text" xml:space="preserve">
    <value>Trạng thái</value>
  </data>
  <data name="lbBattery.Location" type="System.Drawing.Point, System.Drawing">
    <value>751, 0</value>
  </data>
  <data name="lbBattery.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 18</value>
  </data>
  <data name="lbBattery.Text" xml:space="preserve">
    <value>Pin</value>
  </data>
  <data name="lbBatt1.Location" type="System.Drawing.Point, System.Drawing">
    <value>744, 27</value>
  </data>
  <data name="lbBatt2.Location" type="System.Drawing.Point, System.Drawing">
    <value>744, 63</value>
  </data>
  <data name="lbBatt3.Location" type="System.Drawing.Point, System.Drawing">
    <value>744, 99</value>
  </data>
  <data name="lbBatt4.Location" type="System.Drawing.Point, System.Drawing">
    <value>744, 135</value>
  </data>
  <data name="pBStatus2.Location" type="System.Drawing.Point, System.Drawing">
    <value>511, 62</value>
  </data>
  <data name="pBStatus3.Location" type="System.Drawing.Point, System.Drawing">
    <value>511, 98</value>
  </data>
  <data name="pBStatus4.Location" type="System.Drawing.Point, System.Drawing">
    <value>511, 134</value>
  </data>
  <data name="bnLight1.Location" type="System.Drawing.Point, System.Drawing">
    <value>1083, 22</value>
  </data>
  <data name="bnLight1.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 28</value>
  </data>
  <data name="bnLight2.Location" type="System.Drawing.Point, System.Drawing">
    <value>1083, 58</value>
  </data>
  <data name="bnLight2.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 28</value>
  </data>
  <data name="bnLight4.Location" type="System.Drawing.Point, System.Drawing">
    <value>1083, 130</value>
  </data>
  <data name="bnLight4.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 28</value>
  </data>
  <data name="lbNoControllers.Text" xml:space="preserve">
    <value>Không có tay cầm nào kết nối (Tối đa 4)</value>
  </data>
  <data name="editToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="editToolStripMenuItem.Text" xml:space="preserve">
    <value>Sửa</value>
  </data>
  <data name="assignToController1ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="assignToController1ToolStripMenuItem.Text" xml:space="preserve">
    <value>Gán cho Controller 1</value>
  </data>
  <data name="assignToController2ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="assignToController2ToolStripMenuItem.Text" xml:space="preserve">
    <value>Gán cho Controller 2</value>
  </data>
  <data name="assignToController3ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="assignToController3ToolStripMenuItem.Text" xml:space="preserve">
    <value>Gán cho Controller 3</value>
  </data>
  <data name="assignToController4ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="assignToController4ToolStripMenuItem.Text" xml:space="preserve">
    <value>Gán cho Controller 4</value>
  </data>
  <data name="deleteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="deleteToolStripMenuItem.Text" xml:space="preserve">
    <value>Xõa (Del)</value>
  </data>
  <data name="duplicateToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="duplicateToolStripMenuItem.Text" xml:space="preserve">
    <value>Nhân đôi (Ctrl+D)</value>
  </data>
  <data name="newProfileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="newProfileToolStripMenuItem.Text" xml:space="preserve">
    <value>Profile mới</value>
  </data>
  <data name="importToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="importToolStripMenuItem.Text" xml:space="preserve">
    <value>Nhập</value>
  </data>
  <data name="exportToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 26</value>
  </data>
  <data name="exportToolStripMenuItem.Text" xml:space="preserve">
    <value>Xuất</value>
  </data>
  <data name="cMProfile.Size" type="System.Drawing.Size, System.Drawing">
    <value>221, 264</value>
  </data>
  <data name="toolStripLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>79, 24</value>
  </data>
  <data name="toolStripLabel1.Text" xml:space="preserve">
    <value>Tên Profile</value>
  </data>
  <data name="tSTBProfile.Text" xml:space="preserve">
    <value>&lt;gõ tên Profile&gt;</value>
  </data>
  <data name="tSBSaveProfile.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 24</value>
  </data>
  <data name="tSBSaveProfile.Text" xml:space="preserve">
    <value>Lưu Profile</value>
  </data>
  <data name="tSBCancel.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 24</value>
  </data>
  <data name="tSBCancel.Text" xml:space="preserve">
    <value>Hủy</value>
  </data>
  <data name="tSBKeepSize.Size" type="System.Drawing.Size, System.Drawing">
    <value>263, 24</value>
  </data>
  <data name="tSBKeepSize.Text" xml:space="preserve">
    <value>Giữ kích thước cửa sổ sau khi đóng</value>
  </data>
  <data name="tSOptions.Text" xml:space="preserve">
    <value>Tùy chọn Profile</value>
  </data>
  <data name="tsBNewProfle.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 24</value>
  </data>
  <data name="tsBNewProfle.Text" xml:space="preserve">
    <value>Mới</value>
  </data>
  <data name="tsBNewProfle.ToolTipText" xml:space="preserve">
    <value>Tạo Profile mới</value>
  </data>
  <data name="tsBEditProfile.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 24</value>
  </data>
  <data name="tsBEditProfile.Text" xml:space="preserve">
    <value>Sửa</value>
  </data>
  <data name="tsBEditProfile.ToolTipText" xml:space="preserve">
    <value>Sửa Profile được chọn (Enter)</value>
  </data>
  <data name="tsBDeleteProfile.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 24</value>
  </data>
  <data name="tsBDeleteProfile.Text" xml:space="preserve">
    <value>Xóa</value>
  </data>
  <data name="tsBDeleteProfile.ToolTipText" xml:space="preserve">
    <value>Xóa Profile được chọn (Delete)</value>
  </data>
  <data name="tSBDupProfile.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 24</value>
  </data>
  <data name="tSBDupProfile.Text" xml:space="preserve">
    <value>Nhân đôi</value>
  </data>
  <data name="tSBDupProfile.ToolTipText" xml:space="preserve">
    <value>Nhân đôi Profile được chọn (Ctrl+D)</value>
  </data>
  <data name="tSBImportProfile.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 24</value>
  </data>
  <data name="tSBImportProfile.Text" xml:space="preserve">
    <value>Nhập</value>
  </data>
  <data name="tSBImportProfile.ToolTipText" xml:space="preserve">
    <value>Nhập nhiều Profile</value>
  </data>
  <data name="tSBExportProfile.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 24</value>
  </data>
  <data name="tSBExportProfile.Text" xml:space="preserve">
    <value>Xuất</value>
  </data>
  <data name="tSBExportProfile.ToolTipText" xml:space="preserve">
    <value>Xuất Profile được chọn</value>
  </data>
  <data name="tabAutoProfiles.Text" xml:space="preserve">
    <value>Profile tự chọn</value>
  </data>
  <data name="hideDS4CheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>156, 21</value>
  </data>
  <data name="hideDS4CheckBox.Text" xml:space="preserve">
    <value>Giấu DS4 Controller</value>
  </data>
  <data name="cBSwipeProfiles.Size" type="System.Drawing.Size, System.Drawing">
    <value>249, 21</value>
  </data>
  <data name="cBSwipeProfiles.Text" xml:space="preserve">
    <value>Quẹt Touchpad để chuyển profiles</value>
  </data>
  <data name="StartWindowsCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 21</value>
  </data>
  <data name="StartWindowsCheckBox.Text" xml:space="preserve">
    <value>Chạy khi khỏi động</value>
  </data>
  <data name="startMinimizedCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>141, 21</value>
  </data>
  <data name="startMinimizedCheckBox.Text" xml:space="preserve">
    <value>Bắt đầu (thu gọn)</value>
  </data>
  <data name="lbNotifications.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 17</value>
  </data>
  <data name="lbNotifications.Text" xml:space="preserve">
    <value>Xem thông báo</value>
  </data>
  <data name="cBoxNotifications.Items" xml:space="preserve">
    <value>Trống</value>
  </data>
  <data name="cBoxNotifications.Items1" xml:space="preserve">
    <value>Chỉ cảnh báo</value>
  </data>
  <data name="cBoxNotifications.Items2" xml:space="preserve">
    <value>Tất cả</value>
  </data>
  <data name="cBDisconnectBT.Size" type="System.Drawing.Size, System.Drawing">
    <value>219, 21</value>
  </data>
  <data name="cBDisconnectBT.Text" xml:space="preserve">
    <value>Ngắt kết nối BT khi bấm Dừng</value>
  </data>
  <data name="nUDLatency.Location" type="System.Drawing.Point, System.Drawing">
    <value>170, 2</value>
  </data>
  <data name="lbMsLatency.Location" type="System.Drawing.Point, System.Drawing">
    <value>233, 5</value>
  </data>
  <data name="cBFlashWhenLate.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 21</value>
  </data>
  <data name="cBFlashWhenLate.Text" xml:space="preserve">
    <value>Báo đèn khi độ trễ cao</value>
  </data>
  <data name="panel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>262, 28</value>
  </data>
  <data name="cBCloseMini.Text" xml:space="preserve">
    <value>Đưa xuống khay</value>
  </data>
  <data name="cBQuickCharge.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 21</value>
  </data>
  <data name="cBQuickCharge.Text" xml:space="preserve">
    <value>Sạc nhanh</value>
  </data>
  <data name="cBDownloadLangauge.Size" type="System.Drawing.Size, System.Drawing">
    <value>242, 21</value>
  </data>
  <data name="cBDownloadLangauge.Text" xml:space="preserve">
    <value>Tải Gói Ngôn Ngữ cùng Cập Nhật</value>
  </data>
  <data name="cBUpdate.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 21</value>
  </data>
  <data name="cBUpdate.Text" xml:space="preserve">
    <value>Kiểm tra cập nhật khi mở</value>
  </data>
  <data name="cBUpdateTime.Items" xml:space="preserve">
    <value>tiếng</value>
  </data>
  <data name="cBUpdateTime.Items1" xml:space="preserve">
    <value>ngày</value>
  </data>
  <data name="lbCheckEvery.Text" xml:space="preserve">
    <value>Kiểm tra mỗi</value>
  </data>
  <data name="lbUseXIPorts.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 17</value>
  </data>
  <data name="lbUseXIPorts.Text" xml:space="preserve">
    <value>Sử dụng giao thức Xinput</value>
  </data>
  <data name="nUDXIPorts.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 2</value>
  </data>
  <data name="lbLastXIPort.Location" type="System.Drawing.Point, System.Drawing">
    <value>239, 5</value>
  </data>
  <data name="pnlXIPorts.Size" type="System.Drawing.Size, System.Drawing">
    <value>266, 28</value>
  </data>
  <data name="linkProfiles.Size" type="System.Drawing.Size, System.Drawing">
    <value>106, 17</value>
  </data>
  <data name="linkProfiles.Text" xml:space="preserve">
    <value>Thư mục profile</value>
  </data>
  <data name="lnkControllers.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 17</value>
  </data>
  <data name="lnkControllers.Text" xml:space="preserve">
    <value>Panel điểu khiển</value>
  </data>
  <data name="linkUninstall.Size" type="System.Drawing.Size, System.Drawing">
    <value>126, 17</value>
  </data>
  <data name="linkUninstall.Text" xml:space="preserve">
    <value>Gỡ bỏ VBus Driver</value>
  </data>
  <data name="linkSetup.Size" type="System.Drawing.Size, System.Drawing">
    <value>153, 17</value>
  </data>
  <data name="linkSetup.Text" xml:space="preserve">
    <value>Cài đặt trình điều khiển</value>
  </data>
  <data name="lLBUpdate.Size" type="System.Drawing.Size, System.Drawing">
    <value>169, 17</value>
  </data>
  <data name="lLBUpdate.Text" xml:space="preserve">
    <value>Kiểm tra cập nhật bây giờ</value>
  </data>
  <data name="flowLayoutPanel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>287, 13</value>
  </data>
  <data name="flowLayoutPanel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>177, 85</value>
  </data>
  <data name="tabSettings.Text" xml:space="preserve">
    <value>Hiệu chỉnh</value>
  </data>
  <data name="tabLog.Text" xml:space="preserve">
    <value>Báo cáo</value>
  </data>
  <data name="useProfileColorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>207, 26</value>
  </data>
  <data name="useProfileColorToolStripMenuItem.Text" xml:space="preserve">
    <value>Chọn màu Profile</value>
  </data>
  <data name="useCustomColorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>207, 26</value>
  </data>
  <data name="useCustomColorToolStripMenuItem.Text" xml:space="preserve">
    <value>Dùng màu tự chọn</value>
  </data>
  <data name="cMCustomLed.Size" type="System.Drawing.Size, System.Drawing">
    <value>208, 56</value>
  </data>
  <data name="btnStartStop.Text" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="lbID.Text" xml:space="preserve">
    <value>ID</value>
  </data>
  <data name="tabControllers.Text" xml:space="preserve">
    <value>Controllers</value>
  </data>
  <data name="tabProfiles.Text" xml:space="preserve">
    <value>Profiles</value>
  </data>
</root>